app-login {
  // padding: 42px 0px 20px 0px;
  background-color: white;

  @include media-breakpoint-up(md) {
    // padding: 124px 0px 20px 0px;

  }

  & .card {
    background-color: transparent;
    box-shadow: none;
    border: none;

    @include media-breakpoint-up(md) {
      box-shadow: 0px 2px 6px #0000001C;
      border-radius: 10px;
      background-color: rgb(255, 255, 255);
    }

    & .card-body {
      padding: 0px;

      //  > .row{
      //     margin: 0;
      //   }
      & .div_1 {
        background-color: #D5E0F8;
        height: 100vh;
        text-align: center;
      }

      & .div_2 {
        & .logo {
          img {
            max-width: 138px;
            margin-bottom: 71px;

          }
        }

        @include media-breakpoint-up(md) {
          padding: 58px 125px;

          & .logo {
            img {
              max-width: 157px;
              margin-bottom: 72px;

            }
          }
        }


        // @include media-breakpoint-up(md) { 
        // padding: 58px 72px;
        //   & .logo{
        //     img{
        //       max-width: 157px;
        //       margin-bottom: 72px;
        //     }
        //   }
        //   }
        & .enter-Email {
          .heading {
            @include muli-bold(28px);
            color: #196be5;
            margin-bottom: 99px;
            // max-width: 154px;
          }

          .input {
            margin-top: 47px;

            @include media-breakpoint-up(md) {
              margin-top: 40px;
              margin-bottom: 0px;
            }
          }

          span.text-danger {
            position: absolute;

            @include media-breakpoint-up(md) {
              position: relative;
              left: 0;

            }

            bottom: 0;
            left: 15px;
            width: 100%;
            @include muli-light(12px);


          }

          .seperator {
            width: 100%;
            text-align: center;
            border-bottom: 1px solid #DEDEDE;
            line-height: 0.1em;
            margin: 148px 0 22px;

            @include media-breakpoint-up(md) {
              margin: 93px 0 22px;
            }

            @include muli-semibold(12px);
          }

          .seperator span {
            background: #f6f7fc;

            @include media-breakpoint-up(md) {
              background: #ffffff;
            }

            padding: 0 10px;
            @include muli-semibold(12px);
          }

          .btn-google {
            padding: 16px 41px;
            background: #FFFFFF 0% 0% no-repeat padding-box;
            border: 2px solid #F2F2F2;
            border-radius: 4px;
            display: flex;
            @include muli-semibold(12px);
            align-items: center;
            justify-content: center;
            width: 100%;
          }

          .btn-facebook {
            display: flex;
            background: #4167B2 0% 0% no-repeat padding-box;
            border-radius: 4px;
            @include muli-semibold(12px);
            color: white;
            padding: 16px 37px;
            margin-right: 0px;
            align-items: center;
            justify-content: center;
            width: 100%;
          }

          .text {
            text-align: left;
            color: #9E9E9E;
            @include muli-regular(12px);
            margin-top: 42px;
            margin-bottom: 30px;

            a {
              color: #4167B2;
            }
          }

          .register-link {
            @include muli-regular(14px);
            color: #434343;
            text-align: center;

            a {
              color: #4167B2;
            }
          }
        }
      }
    }
  }

  & .terms-condition {
    display: none;

    @include media-breakpoint-up(md) {
      display: block;
      text-align: center;
      @include muli-regular(14px);
      margin-top: 18px;
      color: #9E9E9E;

      a {
        color: #196be5 !important;
        cursor: pointer;
      }
    }
  }



}
